html {
    scroll-behavior: smooth;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    color: #414042;
    font-size: 15px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: -0.3px;

}

a {
    text-decoration: none;
    color: #00aeef;
    transition: 0.3s all;
}

a:hover {
    color: #0077A7;
    transition: 0.3s all;
}

.burgercon svg {
    width: 30px;
    height: 30px;
}

button.btn.burgercon {
    padding: 0;
    margin-right: -10px;
}

.disabled>.page-link,
.page-link.disabled {
    background-color: transparent;
    background: transparent;
}

.home .header,
.with-banner .header {
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 999;
}

.header:not(.home .header, .with-banner .header) {
    width: 100%;
    position: static;
    z-index: 999;
    background: rgba(30, 78, 104, 0.95);
    margin-top: 0;
    transition: 0.5s ease-in-out;
}

#header-nav {
    transition: all 0.2s ease-in-out;
    opacity: 1;
}

.pa-canvas {
    background-color: #191e23;
    color: #fff;
}

.pa-canvas .close {
    background: transparent;
    border: none;
}

.pa-canvas .close svg {
    color: #fff !important;
    width: 30px;
    height: 30px;
}


#header-nav.sticky {
    background-color: rgba(30, 78, 104, 0.85);
    display: flex;
    align-items: center;
    position: fixed;
    width: 100%;
    margin-top: 0;
    opacity: 1;
    top: 0; /* Start from above viewport when becoming sticky */
    animation: slideDown 0.5s forwards; /* Animation to slide down */
    transition: 0.5s ease-in-out;
}



@keyframes slideDown {
    from {
        top: -100%;
    }
    to {
        top: 0;
    }
}

@keyframes slideUp {
    from {
        top: 0;
    }
    to {
        top: -100%;
    }
}

@keyframes fadeOut {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}

.site-logo {
    width: 170px;
    transition-duration: 0.3s;
}

/* #header-nav.sticky .site-logo {
    width: 120px;
    transition-duration: 0.3s;
} */



#main-menu {
    list-style: none;
    padding: 0;
    margin: 0;
}

#main-menu li {
    position: relative;
    display: flex;
    align-items: center;
}

#main-menu li:hover a::before {
    display: block !important;
}

.current-menu-item a::before {
    display: block !important
}

.current-menu-item .sub-menu a:before {
    display: none !important;
}

#main-menu .menu-item a {
    color: #fff;
    font-size: 12px;
    letter-spacing: -0.02em;
    font-weight: 600;
    text-align: left;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    text-decoration: none;
    line-height: 1.6;
}

#main-menu li a:before {
    content: "";
    display: none;
    width: 20px;
    height: 2px;
    background: #fff;
    position: absolute;
    bottom: 0;
    transition-duration: 0.3s;
}

#main-menu li:not(:last-child) a:after {
    content: "";
    display: block;
    background: #fff;
    width: 3px;
    height: 3px;
    display: block;
    opacity: 0.25;
    margin-left: 12px;
    margin-right: 12px;
}

.dropdown-icon {
    display: block;
    font-size: 8px;
    margin-left: 5px;
    color: #fff;
}

.dropdown-icon-dark {
    display: block;
    font-size: 9px;
    margin-left: 5px;
    color: #414042;
}

.sub-menu .menu-child a:hover {
    background-color: #4ab0e3;
    color: #ffffff !important;
}

.sub-menu .menu-child a:hover .fa {
    color: #fff;
    transition-duration: 0.3s;
}

.sub-menu li a:after {
    display: none !important;
}

#main-menu li:hover .sub-menu a::before {
    display: none !important;
}

.awrap {
    display: flex;
}

.heading-h1 {
    font-weight: 400;
    font-size: 40px;
    line-height: 50px;
}

.heading-h4 {
    font-weight: 400;
    font-size: 20px;
}

section {
    display: block;
    padding: 30px;
    width: 100%;
    position: relative;
}

li.menu-item.menu-has-children {
    display: flex;
    flex-direction: column;
}

.dark-title {
    color: #303030 !important;
}

.sub-menu .menu-child a {
    background-color: #f1f2f2;
    color: #414042 !important;
    padding-left: 20px;
    padding-top: 5px;
    padding-right: 20px;
    padding-bottom: 5px;
    width: 100%;
}


ul.sub-menu {
    padding: 0;
    flex-direction: column;
    white-space: nowrap;
    display: flex;
    visibility: hidden;
    position: absolute;
    z-index: 9999999;
    top: 100%;
    transition-property: opacity, transform, visibility;
    margin-left: 10px;
}

ul.nested-sub-menu {
    padding: 0;
    flex-direction: column;
    white-space: nowrap;
    display: flex;
    visibility: hidden;
    position: absolute;
    z-index: 9999999;
    top: 0;
    transition-property: opacity, transform, visibility;
    left: 100%;
}

.mobile-nav ul.sub-menu {
    white-space: wrap;
}

.menu-has-children:hover .sub-menu,
.has-children:hover .nested-sub-menu {
    visibility: visible;
}

.inner-content {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.inner-wrapper {
    width: 100%;
    height: 100%;
    position: relative;
}

.inner-hero {
    background-color: #F8F8F8;
}

.page-container {
    max-width: 1300px;
    height: 100%;
    margin: auto;
}

.page-container-fw {
    width: 100% !important;
    max-width: 100%;
}

h2 {
    font-weight: 400;
}

.lightgray-bg {
    background: #f9f9f9;
}

.emp {
    font-style: italic;
}

/* Cart */
#header-nav .cart-contents-count {
    background: #4AB0E3;
    color: #fff;
    width: 26px;
    height: 26px;
    line-height: 18px;
    letter-spacing: -0.02em;
    font-weight: 600;
    top: -15px;
    right: -15px;
    border-radius: 50%;
    font-size: 10px;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cart-contents {
    position: relative;
    width: 47px;
    height: 27px;
    display: block;
}

.cart-contents {
    position: relative;
    width: 22px;
    height: 24px;
    display: block;
    background-image: url(/assets/images/cartv2.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    margin-top: 15px;
}

.cart-contact-wrap {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 35px;
}

/* Back to top */
.backtop-btn {
    font-weight: 600;
    margin-top: 10px;
    color: #fff;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.backtop-btn #div_block-219-19294 {
    align-items: center;
    background-color: #4ab0e3;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 50px;
    height: 50px;
    border-radius: 50%;
}

.backtop-btn img {
    width: 10px;
}

.backtop-btn {
    position: absolute;
    top: -40px;
    right: 70px;
    z-index: 100;
    text-decoration: none;
    color: #fff;
}

.backtop-btn:hover {
    text-decoration: none;
    color: #fff;
}


/* Font weights */
.medium {
    font-weight: 500;
}

b {
    font-weight: 600;
}

/* Headings */
.sec-title {
    font-weight: 300;
    font-size: 45px;
    line-height: 45px;
    letter-spacing: -0.05em;
    margin-bottom: 40px;
    max-width: 400px;
}

.light-strong b {
    color: #0077a7;
    font-weight: 300;
}

/*  Column Styles */
.col-content {
    padding: 80px;
}

.bg-img {
    min-height: 300px;
}

/* Border Radius */
.circle {
    border-radius: 50%;
    overflow: hidden;
}

/* Width */
.mw-500 {
    max-width: 500px;
}


/* Margins */
.mb-50 {
    margin-bottom: 50px !important;
}

.mb-30 {
    margin-bottom: 30px;
}

.mt-50 {
    margin-top: 50px;
}

.mt-60 {
    margin-top: 60px;
}

.mt-30 {
    margin-top: 30px;
}

.mt-20 {
    margin-top: 20px;
}

/* Paddings */
.pb-190 {
    padding-bottom: 190px;
}

.pad-30 {
    padding: 30px;
}

.pad-50 {
    padding: 50px;
}

.pt-130 {
    padding-top: 130px;
}

.pt-125 {
    padding-top: 125px;
}

.pt-50 {
    padding-top: 50px;
}


.pb-50 {
    padding-bottom: 50px !important;
}

.pt-30 {
    padding-top: 30px;
}

.pb-30 {
    padding-bottom: 30px;
}

.pt-80 {
    padding-top: 80px;
}

.pb-80 {
    padding-bottom: 80px;
}

.pt-100 {
    padding-top: 100px !important;
}

.pb-100 {
    padding-bottom: 100px !important;
}

.pb-125 {
    padding-bottom: 125px;
}

.pb-130 {
    padding-bottom: 130px;
}

.pr-75 {
    padding-right: 75px;
}

.pr-50 {
    padding-right: 50px !important;
}

.pr-20 {
    padding-right: 20px;
}

/* End Paddings */
/* Buttons */
.outlined-btn {
    border: solid 1px #fff;
    background-color: transparent;
    border-radius: 4px;
    font-size: 12px;
    padding-top: 15px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 15px;
    letter-spacing: -0.02em;
    font-weight: 600;
    line-height: 15px;
    transition-duration: 0.3s;
    color: #fff;
    text-align: center;
}

.outlined-btn:hover {
    background-color: #4ab0e3;
    border-color: #4ab0e3;
    color: #ffffff;
}

.dark-btn {
    background-color: #0077A7;
    border-radius: 4px;
    font-size: 12px;
    padding-top: 15px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 15px;
    letter-spacing: -0.02em;
    font-weight: 600;
    line-height: 15px;
    transition-duration: 0.3s;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    color: #ffffff;
    position: relative;
    text-align: center;
}

.dark-btn:hover {
    background-color: #015a7e;
    border-radius: 4px;
    font-size: 12px;
    padding-top: 15px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 15px;
    letter-spacing: -0.02em;
    font-weight: 600;
    line-height: 15px;
    transition-duration: 0.3s;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    color: #ffffff;
    position: relative;
    text-decoration: none;
}

.blue-btn {
    background-color: #4ab0e3;
    border-radius: 4px;
    font-size: 12px;
    padding-top: 15px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 15px;
    letter-spacing: -0.02em;
    font-weight: 600;
    line-height: 15px;
    transition-duration: 0.3s;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    color: #ffffff;
    position: relative;
    text-align: center;
}

.blue-btn:hover {
    text-decoration: none;
    color: #fff;
    background-color: #0077a7;
    transition-duration: 0.3s;
}

.btn-icon {
    position: relative;
    padding-left: 55px;
    overflow: hidden;
}

.btn-icon i {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 15px;
    height: 43px;
    display: flex;
    align-items: center;
    width: 40px;
    justify-content: center;
    border-right: solid 1px #42A2D1;
}

.gray-btn {
    background-color: #707B86 !important;
    border-radius: 4px;
    font-size: 12px;
    padding-top: 15px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 15px;
    letter-spacing: -0.02em;
    font-weight: 600;
    line-height: 15px;
    transition-duration: 0.3s;
    color: #ffffff;
    position: relative;
    text-align: center;
    border: none !important;
}

/* .scroll-wrap img {
    width: 25px;
}  */

.scroll-wrap:hover {
    text-decoration: none;
}

.scroll-copy {
    color: #1e4e68;
    font-size: 11px;
    font-weight: 400;
    text-decoration: none !important;
}

.scroll-text-2 {
    font-size: 11px;
    font-weight: 400;
    color: #00aeef;
}

.scroll-copy:hover {
    text-decoration: none;
}

.smooth-scrolling {
    position: absolute;
    bottom: 10px;
}

/* End Buttons */


/* Video Background */
.oxy-video-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.video-container {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: -1;
    overflow: hidden;
    height: 100%;
}

.video-container video {
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
}

/* End Video */
/* Backgrounds */
.fixed-bg {
    background-attachment: fixed;
}

/* End Backgrounds */

/* Swiper Styles */

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}

/* Footer */
footer {
    background-color: #191e23;
}

.footer-logo {
    width: 170px;
}

.footer-links-wrap {
    text-align: justify;
    padding-top: 90px;
    padding-bottom: 10px;
    letter-spacing: -0.02em;
    font-size: 13px;
    line-height: 18px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #2f3840;
    gap: 20px;
}

.copyright {
    margin-top: 20px;
    color: #fff;
}

.footer-heading {
    color: #ffffff;
    font-size: 15px;
    font-weight: 600;
    line-height: 1.2;
    width: 100%;
    text-align: left;
    margin-bottom: 5px;
    margin-bottom: 15px;
}

.footer-location a {
    color: #ffffff !important;
    text-decoration: underline;
    transition-duration: 0.3s;
}

.footer-location a:hover {
    color: #ffffff !important;
    text-decoration: none;
    transition-duration: 0.3s;
}

.footer-texts a {
    color: #707b86;
    transition-duration: 0.3s;

}

.footer-texts {
    color: #707b86;
    text-align: left;
}

.footer-texts a:hover {
    color: #fff;
    transition-duration: 0.3s;
    text-decoration: none;
}

.social-loop {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    color: #fff;
    margin-bottom: 10px;
    text-decoration: none;
    transition-duration: 0.3s;
    font-size: 11px;
    padding: 2px;
    width: 30px;
    text-align: center;
}

/* .footer-texts.highlighted.mt-3 {
    background: #cccccc1c;
    padding: 5px;
} */

.footer-col.socmed svg {
    width: 17px;
    height: 17px;
    margin-right: 8px;
}

.pipe {
    margin-left: 5px;
    margin-right: 5px;
}

.social-loop:hover {
    color: #fff;
    text-decoration: none;
}

.social-loop:hover .sci-title {
    text-decoration: underline;
    transition-duration: 0.3s;
}

.social-loop i {
    font-size: 20px;
    width: 25px;
    text-decoration: none;
    transition-duration: 0.3s;
    text-align: center;
}

.social-loop:hover i {
    color: #919091;
    text-decoration: none;
    transition-duration: 0.3s;
}

.social-loop:hover svg {
    fill: #919091;
    transition-duration: 0.3s;
}

.social-loop svg {
    transition-duration: 0.3s;
    width: 15px;
    height: 15px;
}

#newletter-headline {
    color: #ffffff;
    margin-bottom: 40px;
    font-weight: 300;
    font-size: 53px;
    line-height: 60px;
    text-align: center;
}

.newstext {
    color: #4ab0e3;
}

.news-letter-sec {
    padding-top: 80px;
    padding-bottom: 90px;
}

.the-form input[type="text"],
.the-form input[type="email"] {
    font-family: 'Montserrat';
    background-color: #1b2126;
    border-top-color: #424d58;
    border-right-color: #424d58;
    border-bottom-color: #424d58;
    border-left-color: #424d58;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    padding-top: 9px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 8px;
    border-radius: 4px;
    margin-right: 10px;
    letter-spacing: -0.02em;
    color: #ffffff;
    font-size: 14px;
    line-height: 28px;
    font-weight: 400;
    min-width: 357px;
}

.the-form input:focus {
    outline: none;
}

.the-form input[type="submit"],
input.next.blue-btn {
    background-color: #4ab0e3 !important;
    font-weight: 600;
    margin-right: 0px;
    transition-duration: 0.3s;
    padding-top: 9px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 8px;
    border-radius: 4px;
    color: #fff;
    font-size: 14px;
    border: none !important;

}

.the-form input[type="submit"]:hover,
input.next.blue-btn:hover {
    background-color: #0077a7 !important;
}

.input-col select {
    width: 100%;
    border: none;
    height: 45px;
    padding-left: 20px;
    padding-right: 20px;
}

.input-col.select-wrap {
    margin-top: 10px;
    border-radius: 4px;
    border: solid 1px #bcbdc0;
    padding-right: 20px;
    overflow: hidden;

}

.input-col select:focus {
    outline: none;
}

.input-col.w-cbox input {
    width: unset;
    margin-top: 0;
    margin-right: 10px;
}

.cb-label {
    font-size: 14px;
    font-style: normal;
    font-weight: 500 !important;
    line-height: 18px;
    /* 128.571% */
    letter-spacing: -0.28px;
}

.cbsub-label {
    font-size: 14px !important;
    font-style: normal;
    font-weight: 400 !important;
    line-height: normal;
    letter-spacing: -0.28px;
    display: block;
    margin-bottom: 20px;
}

/* Colors and Background colors */
.dark-color {
    color: #303030;
}

.text-white {
    color: #fff;
}

.text-color-dark {
    color: #414042 !important;
    line-height: 1.6;
}

.bg-lightblue {
    background: #F1FBFF;
}

.black-heading {
    color: #414042;
}

.blue-text {
    color: #00aeef;
}

.consultant-sec .blue-text a,
.blue-text a {
    color: #00aeef;
    font-weight: 500;
}

text-white

    /* Inner Pages */
.inner-hero {
    padding-top: 35px;
    padding-bottom: 35px;
    background: #F8F8F8;
}

.inner-banner {
    background-size: cover;
    min-height: 550px;
    width: 100%;
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
    background-position: 50% 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}



.inner-page-title {
    font-size: 35px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    line-height: 40px;
    letter-spacing: -1.75px;
    color: #0077A7;
}

.inner-sec-title {
    font-size: 35px;
    font-style: normal;
    font-weight: 400;
    line-height: 35px;
    letter-spacing: -1.75px;
    color: #0077A7;
}

.pa-breadcrumb .main-page,
.bread-sep {
    color: #4AB0E3;
}

.pa-breadcrumb a:hover {
    color: #0077A7;
}

.bread-sep {
    margin: 0 10px;
}

span.current-page {
    color: #303030;
}

/* Gaps */
.gap-10 {
    gap: 10px;
}

/* Accordion */
.accordion .fa {
    margin-right: 0.5rem;
    font-size: 24px;
    font-weight: bold;
    position: relative;
    top: 2px;
}

.training-accordion .card-header button {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row-reverse;
    text-decoration: none;
}

.accordion-body img {
    width: 100%;
    margin: 30px auto;
    max-width: 600px;
    height: auto;
}

.accordion-body {
    font-size: 18px;
}


/* Lightbox */
.with-lb .modal {
    display: none;
    position: fixed;
    z-index: 9999;
    padding: 10px 62px 0px 62px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.536);
}

.with-lb .modal-content {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: auto;
    padding: 0 0 0 0;
    width: 80%;
    max-width: 1200px;
    margin-top: 4%;
}

/* Same with your slides, you set the display to none, because you want to choose which
   one is shown at a time. */
.preview {
    width: 100%;
}

.with-lb .slide {
    display: none;
}

.image-slide {
    width: 100%;
}

.with-lb .modal-preview {
    width: 100%;
}

.dots {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

/* You want the previews a little transparent to show that they are "inactive".
     You then add an .active or :hover class to animate the selections for your user when
     they interact with your controls and clickable content.
   */

img.preview,
img.modal-preview {
    opacity: 0.6;
}

img.active,
.preview:hover,
.modal-preview:hover {
    opacity: 1;
}

img.hover-shadow {
    transition: 0.3s;
}

.hover-shadow:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.close {
    color: white;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 35px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #999;
    text-decoration: none;
    cursor: pointer;
}

.previous,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
}

.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

.previous:hover,
.next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

/* Blockquote */

blockquote {
    margin: 1em 40px;
    padding: 0 1em;
}

blockquote em {
    font-style: italic;
    line-height: 1.6;
}

blockquote cite {
    font-size: 15.75px;
    text-align: right;
    display: block;
}

